<mat-nav-list class="host">
   <div class="mat-list-item-content ">
    <a mat-list-item routerLinkActive="list-item-active" routerLink="/admin/dashbord" class="a">
        <img src="../../../assets/dashbord.png" width="55px" height="50px"> &nbsp;&nbsp; <label>Dashbord</label></a>
        <mat-divider></mat-divider>
    <a mat-list-item routerLinkActive="list-item-active" routerLink="/admin/session" class="a">
        <img src="../../../assets/sessions.png" width="55px" height="50px"> &nbsp;&nbsp; <label>Sessions</label></a>
        <mat-divider ></mat-divider>
    <a mat-list-item routerLinkActive="list-item-active" routerLink="/admin/formateur" class="a">
        <img src="../../../assets/formateurs.png" width="55px" height="50px"> &nbsp;&nbsp; <label>Formateurs</label></a>
        <mat-divider ></mat-divider>
    <a mat-list-item routerLinkActive="list-item-active" routerLink="/admin/participant" class="a">
        <img src="../../../assets/participants.png" width="55px" height="55px" class="imgsess"> &nbsp;&nbsp; <label>Participants</label></a>
        <mat-divider ></mat-divider>
   
</div>

   

</mat-nav-list>

